<?php
require_once("include/includes.php");
$m = new MasterClass;
if(!isset($_GET['Id']) || $_GET['Id'] == ''){

    header("Location: ".WEBSITE_ADDY."/events.php");
    exit;

}
$info = $m->getEventInfo($_GET['Id']);

?>

<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    include('./include/header/header.php');
    ?>
    <title><?php echo $info['Name']; ?></title>
    <meta name="description" content="<?php echo $m->trimText($info['Name'],'253'); ?>">
    <meta name="keywords" content="<?php echo $info['Name']; ?>, event, women event, family event">
    <meta name="author" content="WebDuckDesigns MN">
    <meta name="robots" content="index,follow">
</head>

<body>
    <?php
    include('./include/header/navigation.php');
    ?>
    <section class="container-fluid inner-banner" style="background-image: url(<?php echo WEBSITE_ADDY; ?>/assets/images/banner.png);">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12 mx-auto d-block">
                    <div class="content">
                        <h3>Upcoming Event</h3>
                        <h1><?php echo $info['Name']; ?></h1>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="container-fluid custom-website">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12">
                    <h3 class="sec-h3">Lakes LifeCare Center</h3>
                    <h2 class="sec-h2 mt-lg-0 mt-2"><?php echo $info['Name']; ?></h2>
                    <div class="inner-bline cbg-secondary"></div>
                    <?php
                        echo '<img src="'.WEBSITE_ADDY.'/images/events/'.$info['Img'].'" class="event-img" title="'.$info['Name'].' Image"/>';
                        echo '<h3>'.$info['Name'].'</h3>';
                        echo '<p><strong>Start Date:</strong> '.date("m-d-Y",$info['Start_Date']);
                        if($info['End_Date'] != '' && $info['End_Date'] != 0){

                            echo '<br/><strong>End Date:</strong> '.date("m-d-Y",$info['End_Date']);

                        }
                        echo '</p>';
                        echo $info['Details'];
                    ?>
                </div>
            </div>
        </div>
    </section>
    <?php
    include('./include/footer/footer.php');
    ?>